Subject: [6lowpan] Fwd: New Version Notification for draft-hamid-6lowpan-snmp-optimizations-01

From: Hamid Mukhtar <[email-masked]>
Date: Fri, 3 Apr 2009 10:53:57 +0900

Dear 6LoWPANers,

The draft for SNMPv3 optimizations for 6LoWPANs has been updated. The
draft initially covers possible deployment models for SNMP and goals
its optimization for 6LoWPAN.
SNMPv3 functionality is critical for 6LoWPANs. I would like to ask the
chairs to include 'Management' as a work item once the working group
recharters.
Is anyone from the group interested in working on this.

---------- Forwarded message ----------
From: 하미드 <[email-masked]>
Date: 2009/4/3
Subject: FW: New Version Notification for
draft-hamid-6lowpan-snmp-optimizations-01
To: [email-masked]

-----원본 메시지-----
From: "IETF I-D Submission Tool" <[email-masked]>
>From Date: 2009-04-03 오전 10:29:36
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>,
"[email-masked]"
<[email-masked]>
Subject: New Version Notification for draft-hamid-6lowpan-snmp-optimizations-01

A new version of I-D, draft-hamid-6lowpan-snmp-optimizations-01.txt
has been successfuly submitted by Hamid Mukhtar and posted to the IETF
repository.

Filename:        draft-hamid-6lowpan-snmp-optimizations
Revision:        01
Title:           SNMP optimizations for 6LoWPAN
Creation_date:   2009-04-03
WG ID:           Independent Submission
Number_of_pages: 12

Abstract:
This draft proposes SNMPv3 optimizations for its use in 6LoWPANs.
The draft presents optimization goals, issues, and the optimization
approaches to enable the use of SNMP under the given memory,
processing, and message size constraints imposed by 6LoWPANs.

The IETF Secretariat.

Regards,
Hamid